@charset "utf-8";

/* 게시판, 프로그램은 개발자한테 head에 리소스 연결 요청함 */
/*@import url(board-list-aif.css);
@import url(board-view-aif.css);
@import url(board-write-aif.css);*/

/* ======================================== */
/* AIF 게시판 */
/* ======================================== */

/* common */
button{font-family:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;}
select::-ms-expand{display:none;}
pre{font-family:inherit;}
button{border:none;}
.b-hide{width:0;height:0;font-size:0;}
.b-mark-p01{position:relative;margin:5px 0;padding:0 0 0 15px;font-size:1.6rem;line-height:2.4rem;}
.b-mark-p01:before{content:'*';display:block;position:absolute;top:3px;left:0;width:14px;height:14px;}
.b-mark-p02{position:relative;margin:5px 0;padding:0 0 0 18px;font-size:1.6rem;line-height:2.4rem;}
.b-mark-p02:before{content:'※';display:block;position:absolute;top:0;left:0;width:14px;height:14px;}
.b-mark-p03{position:relative;margin:5px 0;padding:0 0 0 25px;font-size:1.6rem;line-height:2.4rem;}
.b-mark-p03:before{content:'';display:block;position:absolute;top:5px;left:0;width:18px;height:14px;background:url(../img/board/ico-chk.png) no-repeat center center/100%;}
.b-mark-p04{position:relative;margin:5px 0;padding:0 0 0 25px;font-size:1.6rem;line-height:2.4rem;}
.b-mark-p04:before{content:'';display:block;position:absolute;top:3px;left:0;width:16px;height:16px;background:url(../img/board/ico-info.png) no-repeat center center/100%;}

.b-bg-box{margin-bottom:8rem;padding:3.2rem 4rem 4rem;border-radius:1rem;background-color:var(--color28);}
.b-bg-box > div{margin:0 0 2.4rem;}
.b-bg-box > div:last-child{margin:0;}
.b-bg-title{margin:0 0 1rem;font-weight:var(--font-weight-semibold);font-size:1.6rem;line-height:2.4rem;color:var(--color09);}
.b-bg-desc{font-weight:var(--font-weight-light);font-size:1.6rem;line-height:2.4rem;color:var(--color09);}
.b-ul-type-bar{padding:0;margin:0;}
.b-ul-type-bar li{position:relative;padding:0 0 0 2.4rem;margin:0 0 4px;font-weight:var(--font-weight-light);font-size:1.6rem;line-height:2.4rem;color:var(--color09);}
.b-ul-type-bar li::before{content:'';position:absolute;top:1.1rem;left:1.4rem;width:3px;height:1px;background:var(--black100);}
.b-ul-type-bar li:last-child{margin:0;}

.fr-view table td, 
.fr-view table th{border:none;}

.layout-sub .co-board{margin:0 auto;padding:0 4rem;max-width:136rem;box-sizing:border-box;}




/***** 게시판 공통 *****/
.b-h4-tit01{padding:0 0 2.4rem;font-weight:var(--font-weight-bold);font-size:2.2rem;line-height:2.6rem;color:var(--black100);}
.b-h5-tit01{display:flex;align-items:center;font-weight:var(--font-weight-bold);font-size:1.4rem;line-height:2.1rem;color:var(--color01);}
.b-h5-tit01:before{content:'';display:inline-flex;flex-shrink:0;margin:0 7px 0 0;width:7px;height:7px;background:var(--color02);}
.bn-search-aif .b-search-bg-box.proposal + .b-h4-tit01{padding:0 0 4rem;}


/* 전체 선택/비선택 체크박스(관리자) */
.article-chk{display:inline-block;position:absolute;top:0;left:5px;z-index:5;line-height:1;}
.adm-chk label{font-size:1.6rem;}
.adm-chk{margin:0 0 1rem 0;}
.adm-chk input{display:inline-block;margin:0;width:17px;height:17px;border:1px solid var(--border-color01);background:#fff;border-radius:3px;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.adm-chk input:checked{border-color:var(--color02);background:var(--color02) url(../img/board/ico-check01-w.png) no-repeat center center/12px;}
.article-chk input{display:inline-block;margin:4px;width:17px;height:17px;border:1px solid var(--border-color01);background:#fff;border-radius:3px;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.article-chk input:checked{border-color:var(--color02);background:var(--color02) url(../img/board/ico-check01-w.png) no-repeat center center/12px;}

/* list 게시판 - colgroup 너비 지정 클래스 */
.b-col-auto{width:auto;}
.b-col-num{width:10%;}
.b-col6{width:6%;}
.b-col8{width:8%;}
.b-col10{width:10%;}
.b-col12{width:12%;}
.b-col15{width:15%;}
.b-col20{width:20%;}
.b-col22{width:22%;}
.b-col25{width:25%;}
.b-col30{width:30%;}
.b-col32{width:32%;}
.b-col35{width:35%;}
.b-col40{width:40%;}
.b-col42{width:42%;}
.b-col45{width:45%;}
.b-col50{width:50%;}

/* 색상 지정 */
.b-c-red{color:var(--color03);}
.b-c-blue{color:var(--color01);}
.b-c-green{color:var(--color06);}

/* 총 게시글 수 */
.b-total-wrap-aif p{font-size:1.4rem;line-height:2.1rem;color:var(--color01);}
.b-total-wrap-aif span{font-weight:var(--font-weight-bold);}
.b-total-wrap-aif.pc-right p{text-align:right;}
.b-search-bg-box + .b-total-wrap-aif{display:flex;justify-content:flex-end;}

/* 검색 영역 */
.bn-search-aif{padding:0 0 1.2rem;}
.bn-search-aif:has(.b-search-wrap-mobile){padding:0 0 2rem;}
.bn-search-aif form{display:flex;justify-content:space-between;align-items:flex-end;flex-wrap:wrap;gap:2.4rem 1.2rem;}
.bn-search-aif form.right{justify-content:right;}
.bn-search-aif form.center{justify-content:center;}
.bn-search-aif form.no-flex{display:block;}
.bn-search-aif .b-search-wrap{display:flex;align-items:center;justify-content:flex-end;flex:1 0 auto;gap:1.2rem;margin:0 0 0 auto;}
.bn-search-aif select{position:relative;padding:8.5px 3.2rem 8.5px 1.4rem;;min-width:11.5rem;width:100%;border:1px solid var(--color23);border-radius:2px;background:var(--white100) url(../img/board-aif/ico-search-sel-arr@2x.png) no-repeat right 1.4rem center / 1.15rem;font-family:inherit;font-size:1.4rem;line-height:2.1rem;color:var(--color09);}
.bn-search-aif .b-search-box{display:flex;padding:7px 1.2rem;max-width:24rem;width:100%;border:1px solid var(--color23);border-radius:2px;background:var(--white100);}
.bn-search-aif input{flex:1;position:relative;border:0;font-size:1.4rem;line-height:2.1rem;color:var(--color09);box-sizing:border-box;}
.bn-search-aif input:focus{/*outline:1px solid var(--color02);outline-offset:0;*/outline:none;}
.bn-search-aif input::placeholder{color:var(--color07);}
.bn-search-aif .b-sel-btn{flex-shrink:0;width:2.4rem;height:2.4rem;border:0;background:url(../img/board-aif/ico-search-btn@2x.png) no-repeat center center / 100%;box-sizing:border-box;vertical-align:middle;cursor:pointer;text-indent:-9999px;}

.bn-search-aif .b-slogan{font-weight:var(--font-weight-extralight);font-size:4.5rem;line-height:5.8rem;color:var(--color34);letter-spacing:-0.03em;}
.bn-search-aif .b-search-bg-box{display:flex;flex-direction:column;margin:0 0 4rem;border-radius:3rem;padding:4rem;background:var(--color33);}
.bn-search-aif .b-search-bg-box:has(.b-search-row-box){background:var(--color26);}
.bn-search-aif .b-search-bg-box .b-input,
.bn-search-aif .b-search-bg-box select,
.bn-search-aif .b-search-bg-box .b-search-box{border-radius:8px;}
.bn-search-aif .b-search-row-box{display:flex;gap:4rem;}
.bn-search-aif .b-search-row-box:nth-of-type(n+2){padding:2rem 0 0;}
.bn-search-aif .b-search-col-box{display:flex;}
.bn-search-aif .b-search-row-box:nth-of-type(n+2) .b-search-col-box{flex:1 1 auto;}
.bn-search-aif .b-search-col-box .b-h5-tit01{flex-shrink:0;width:8rem;}
.bn-search-aif .b-search-col-box:nth-of-type(n+2){gap:2rem;flex:1 1 auto;}
.bn-search-aif .b-search-col-box:nth-of-type(n+2) .b-sel-box{flex:1 1 auto;}
.bn-search-aif .b-search-col-box select{min-width:14rem;}
.bn-search-aif .b-search-col-box .b-search-box{flex:1 1 0;margin:0 0 0 1.2rem;max-width:100%;background:var(--white100);}
.bn-search-aif .b-period-box{display:flex;align-items:center;gap:5px;font-size:1.5rem;line-height:2.3rem;color:var(--color09);}
.bn-search-aif .b-input.datepicker{border:1px solid var(--color23);width:14rem;}
.bn-search-aif .b-input::placeholder{color:var(--color07);}
.bn-search-aif .b-search-box.center{align-self:center;margin:0 0 4rem;padding:1.1rem 1.2rem;max-width:50rem;}
.bn-search-aif .b-search-wrap-mobile{display:none;}
.bn-search-aif .b-researcher-box{padding:0 0 4rem;}
.bn-search-aif .b-proposal-box{display:flex;justify-content:space-between;align-items:flex-end;}
.bn-search-aif .b-slogan-desc{padding:1rem 0 0;font-weight:var(--font-weight-semibold);font-size:1.8rem;line-height:2.3rem;color:var(--color34);}
.bn-search-aif .b-proposal-box .b-btn-wrap-aif{gap:2rem;}

/* 검색 영역 (연구자 검색) */
.bn-search-aif .b-search-bg-box.researcher-search{margin:0 0 8rem;}
.bn-search-aif .b-search-bg-box.researcher-search .b-search-box{border-radius:1.2rem;}

/* 검색 영역 type02(산학연 성과안내) */
.bn-search-aif.type02{padding:0 0 1.5rem;}
.bn-search-aif.type02 form{flex-direction:row-reverse;}
.bn-search-aif.type02 .b-search-wrap{justify-content:flex-start;padding:0 0 5px;}
.bn-search-aif.type02 select{position:relative;padding:8.5px 3.2rem 8.5px 1.4rem;;min-width:8rem;width:100%;border:1px solid var(--color23);border-radius:8px;background:var(--white100) url(/_res/postech-aif/_share/img/board-aif/ico-search-sel-arr02@2x.png) no-repeat right 8px center / 2.4rem;font-family:inherit;font-size:1.4rem;line-height:2.1rem;color:var(--color09);}
.bn-search-aif.type02 .b-search-box{max-width:54.8rem;border-radius:8px;}
.bn-search-aif.type02 .b-total-wrap-aif p{color:var(--color04);}
.bn-search-aif.type02 .b-total-wrap-aif p span{color:var(--color09);}

/* 카테고리 */
.b-category-box-aif{padding:0 0 6rem;}
.b-category-box-aif ul{display:flex;flex-wrap:wrap;gap:8px 6px;}
.b-category-box-aif.faq ul{gap:2rem;}
.b-category-box-aif.center ul{justify-content:center;}
.b-category-box-aif ul li a{display:block;padding:6.5px 2rem;border-radius:10rem;background-color:var(--color32);font-size:1.5rem;font-weight:var(--font-weight-semibold);color:var(--black100);line-height:2.3rem;}
.b-category-box-aif ul li.active a{background-color:var(--color02);color:var(--white100);}
.b-category-box-aif .b-category-inner-box{display:flex;flex-direction:column;gap:2rem;padding:2rem 4rem 3.2rem;border-radius:3rem;background:var(--color33);}
.b-category-box-aif.steps{padding:0 0 8rem;}
.b-category-box-aif.steps .b-h5-tit01{margin:0 0 4px;padding:9px 0;}
.b-category-box-aif.steps .b-category-none{font-size:1.4rem;line-height:2rem;color:var(--black100);}

/* 카테고리 하단 슬라이드 */
.bn-top-slide-box{padding:4rem 0 8rem;}
.bn-top-slide-box .b-top-slide-swiper{width:100%;}
.bn-top-slide-box .b-card{position:relative;display:block;width:100%;padding-bottom:80%;border-radius:3rem;overflow:hidden;}
.bn-top-slide-box .b-img-box{position:absolute;top:0;left:0;width:100%;height:100%;}
.bn-top-slide-box .b-text-box{position:absolute;bottom:0;left:0;width:100%;padding:1.6rem 1rem;background:var(--black50);text-align:center;box-sizing:border-box;z-index:10;}
.bn-top-slide-box .b-title{padding:0 0 4px;font-weight:var(--font-weight-medium);font-size:1.8rem;line-height:2.2rem;color:var(--white100);}
.bn-top-slide-box .b-sub{font-size:1.4rem;font-weight:var(--font-weight-bold);line-height:2rem;color:var(--white80);}
.bn-top-slide-box .b-top-control-wrap{display:flex;justify-content:flex-end;align-items:center;gap:8px;position:relative;padding:3.6rem 0 0;}
.bn-top-slide-box .b-top-control-wrap > .swiper-btn-wrap{display:flex;align-items:center;gap:8px;}
.bn-top-slide-box .b-top-control-wrap > .swiper-btn-wrap > div,
.bn-top-slide-box .b-top-control-wrap > button{display:flex;align-items:center;justify-content:center;border:1px solid var(--color02);border-radius:50%;width:4.4rem;height:4.4rem;box-sizing:border-box;}
.bn-top-slide-box .b-top-control-wrap > .swiper-btn-wrap > div{cursor:pointer;}
.bn-top-slide-box .b-top-control-wrap .swiper-btn-prev{background:url(/_res/postech-aif/_share/img/board-aif/ico-arr-prev01@2x.png) no-repeat center center/2rem;}
.bn-top-slide-box .b-top-control-wrap .swiper-btn-next{background:url(/_res/postech-aif/_share/img/board-aif/ico-arr-next01@2x.png) no-repeat center center/2rem;}
.bn-top-slide-box .b-top-control-wrap button{border-color:var(--color25);}
.bn-top-slide-box .b-top-control-wrap .swiper-btn-pause{background:url(/_res/postech-aif/_share/img/board-aif/ico-pause01@2x.png) no-repeat center center/2rem;}
.bn-top-slide-box .b-top-control-wrap.start .swiper-btn-pause{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-play01@2x.png)}

/* b-select */
.b-select{position:relative;padding:9.5px 3.2rem 9.5px 1.4rem;min-width:11.5rem;border:1px solid var(--color07);border-radius:2px;background:var(--white100) url(../img/board-aif/ico-search-sel-arr@2x.png) no-repeat right 1.4rem center / 1.15rem;font-family:inherit;font-size:1.4rem;line-height:2.1rem;color:var(--color09);}

/* b-input */
.b-input{padding:1.1rem 1.2rem;width:100%;min-width:8.6rem;height:4rem;border:1px solid var(--color07);background:var(--white100);font-weight:var(--font-weight-regular);font-family:inherit;font-size:1.5rem;line-height:1.8rem;color:var(--black100);box-sizing:border-box;-webkit-appearance:none;-moz-appearance:none;appearance:none;vertical-align:middle;}
.b-input[type="text"]{border-radius:2px;}
.b-input::placeholder{color:var(--color11);}
.b-input:disabled{border-color:Var(--color07);background:var(--color27);color:var(--black100);}
.b-input:disabled::placeholder{color:var(--color11);}
.b-input:read-only{border-color:Var(--color07);background:var(--color27);color:var(--black100);-webkit-text-fill-color:var(--black100);-webkit-opacity:1;}
.b-input:read-only::placeholder{color:var(--color11);}
.b-input:invalid{border-color:Var(--color07);background:var(--color27);color:var(--black100);}
.b-input:invalid::placeholder{color:var(--color07);}
.b-input:-webkit-autofill,
.b-input:autofill,
.b-input:-webkit-autofill:hover,
.b-input:autofill:hover,
.b-input:-webkit-autofill:focus,
.b-input:autofill:focus,
.b-input:-webkit-autofill:active,
.b-input:autofill:active{font-size:1.6rem !important;font-weight:var(--font-weight-regular) !important;-webkit-text-fill-color:var(--input-text-color);-webkit-box-shadow:0 0 0px 1000px transparent inset;transition:background-color 5000s ease-in-out 0s;}
.b-input.datepicker{padding-right:3.4rem;background:var(--white100) url(/_res/postech-aif/_share/img/board-aif/ico-cal01@2x.png) no-repeat center right 1.1rem/2.4rem;}
.b-textarea {border-radius:2px;height:10rem;resize:vertical;}

/* checkbox, radio - b-l-chk:큰 체크박스 */
.b-radio{display:inline-block;position:relative;margin:0 4px 0 0;border:1px solid var(--color23);border-radius:50%;width:1.6rem;height:1.6rem;background:var(--white100);-webkit-appearance:none;-moz-appearance:none;appearance:none;vertical-align:middle;cursor:pointer;box-sizing:border-box;;}
.b-radio:checked:after{content:'';position:absolute;top:50%;left:50%;border-radius:50%;width:1rem;height:1rem;background:var(--black100);transform:translate(-50%, -50%);}
.b-radio + label{display:inline-block;font-size:1.6rem;line-height:1;vertical-align:middle;cursor:pointer;}
.b-chk{display:inline-block;position:relative;margin:0 4px 0 0;border:1px solid var(--color23);border-radius:2px;width:1.6rem;height:1.6rem;background:var(--white100);-webkit-appearance:none;-moz-appearance:none;appearance:none;vertical-align:middle;cursor:pointer;box-sizing:border-box;}
.b-chk:checked:after{content:'';position:absolute;top:50%;left:50%;width:1rem;height:1rem;background:var(--black100);transform:translate(-50%, -50%);}
.b-chk + label{display:inline-block;font-size:1.4rem;line-height:1.7rem;color:var(--color01);vertical-align:middle;cursor:pointer;}
.b-chk-box{display:flex;flex-wrap:wrap;align-items:center;gap:1.6rem 2rem;}

/* 토글버튼  */
.b-toggle{display:inline-flex;align-items:center;}
.b-toggle .text{margin:0 10px 0 0;font-size:1.6rem;line-height:3.2rem;color:var(--input-disabled-color);}
.b-toggle input{display:block;position:absolute;left:-9999px;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.b-toggle .slider{display:block;position:relative;margin:0;border-radius:10px;width:36px;height:20px;background-color:var(--input-disabled-color);box-sizing:border-box;cursor:pointer;-webkit-transition:.4s;transition:.4s;}
.b-toggle .slider:before{content:'';position:absolute;top:50%;left:2px;border-radius:50%;width:16px;height:16px;background:#fff;-webkit-transition:.4s;transition:.4s;-webkit-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%);}
.b-toggle input:checked + .slider{background-color:var(--input-active-color);}
.b-toggle input:checked + .slider:before{-webkit-transform:translate(100%, -50%);-ms-transform:translate(100%, -50%);transform:translate(100%, -50%);}
.b-toggle input:disabled + .slider{background-color:var(--input-disabled-color);}
.b-toggle input:disabled + .slider:before{-webkit-transform:translate(100%, -50%);-ms-transform:translate(100%, -50%);transform:translate(100%, -50%);}
.b-toggle input + .slider + .text{margin:0 0 0 10px;}


/* 페이징 - b-paging */
.b-paging-aif .b-paging-wrap ul{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;padding:4rem 0 0;text-align:center;}
.b-paging-aif .b-paging-wrap ul li{vertical-align:middle;}
.b-paging-aif .b-paging-wrap ul li a{display:block;position:relative;font-size:1.9rem;line-height:1;font-weight:var(--font-weight-medium);color:var(--color05);box-sizing:border-box;}
.b-paging-aif .b-paging-wrap ul li.pager a{width:3.2rem;height:4.8rem;background:url(../img/board-aif/ico-paging-first@2x.png) no-repeat center / 100%;}
.b-paging-aif .b-paging-wrap ul li:is(.first,.last) a{background-size:1.3rem;}
.b-paging-aif .b-paging-wrap ul li:is(.prev,.next) a{background-size:1rem;}
.b-paging-aif .b-paging-wrap ul li.first a{margin:0 4px 0 0;background-image:url(../img/board-aif/ico-paging-first@2x.png);}
.b-paging-aif .b-paging-wrap ul li.prev a{margin:0 1.6rem 0 0;background-image:url(../img/board-aif/ico-paging-prev@2x.png);}
.b-paging-aif .b-paging-wrap ul li.next a{margin:0 0 0 1.6rem;background-image:url(../img/board-aif/ico-paging-next@2x.png);}
.b-paging-aif .b-paging-wrap ul li.last a{margin:0 0 0 4px;background-image:url(../img/board-aif/ico-paging-last@2x.png);}
.b-paging-aif .b-paging-wrap ul li:not(.pager) a{display:inline-flex;justify-content:center;align-items:center;padding:1rem;min-width:4.8rem;min-height:4.8rem;}
.b-paging-aif .b-paging-wrap ul li a.active{color:var(--color02);font-weight:var(--font-weight-semibold);}

/* 버튼 - b-btn*/
.b-btn-wrap-aif{display:flex;flex-wrap:wrap;gap:1.2rem;padding:2.8rem 0 0 0;overflow:hidden;}
.b-btn-wrap-aif > div{display:flex;flex-wrap:wrap;gap:1.2rem;}
.b-btn-wrap-aif.center{justify-content:center;}
.b-btn-wrap-aif.left-right{justify-content:space-between;}
.b-btn-wrap-aif.left-right{margin:0;}
.b-btn-wrap-aif.right{justify-content:end;margin-left:auto;}
.b-btn{display:inline-flex;justify-content:center;align-items:center;gap:1.2rem;padding:1.1rem 2.4rem;border:1px solid transparent;border-radius:5rem;background:var(--color02);font-size:1.5rem;line-height:2.2rem;font-weight:var(--font-weight-semibold);color:var(--white100);box-sizing:border-box;text-align:center;}
.b-btn:hover{text-decoration:underline;text-underline-offset:3px;}

.b-btn.primary{border-color:var(--color02);}
.b-btn.primary.line{background:var(--white100);color:var(--color02);}
.b-btn.black{border-color:var(--black100);background:var(--black100);color:var(--white100);}
.b-btn.black.line{background:var(--white100);color:var(--black100);}
.b-btn.white{border-color:var(--white100);background:var(--white100);color:var(--black100);}
.b-btn.white.line{background:transparent;color:var(--white100);}
.b-btn.gray{border-color:var(--color12);background:var(--color12);}
.b-btn.gray.line{background:var(--white100);color:var(--color12);}

.b-btn.table{gap:1rem;padding:6.5px 1.3rem;border:1px solid var(--color07);border-radius:1rem;background-color:var(--white100);font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--color01);line-height:1.8rem;}
.b-btn.table.light-gray{border-color:var(--color24);background-color:var(--color24);}
.b-btn.table.dark-gray{background-color:var(--color07);}
.b-btn.table[class*="ico-"]::before,
.b-btn.table[class*="ico-"]::after{width:1.2rem;height:1.2rem;background-color:var(--color22);mask-image:url(/_res/postech-aif/_share/img/board-aif/ico-btn-arr-small@2x.png);}
.b-btn.table.ico-down::before,
.b-btn.table.ico-down::after{background-color:var(--color01);mask-image:url(/_res/postech-aif/_share/img/board-aif/ico-btn-down-small@2x.png);}
.b-btn.table.ico-link::before,
.b-btn.table.ico-link::after{background-color:var(--color01);mask-image:url(/_res/postech-aif/_share/img/board-aif/ico-btn-link-small@2x.png);}

.b-btn:before,
.b-btn:after{background:var(--white100);}
.b-btn.primary.line:before,
.b-btn.primary.line:after{background:var(--color02);}
.b-btn.black.line:before,
.b-btn.black.line:after{background:var(--black100);}
.b-btn.white:before,
.b-btn.white:after{background:var(--black100);}
.b-btn.white.line:before,
.b-btn.white.line:after{background:var(--white100);}
.b-btn.gray.line:before,
.b-btn.gray.line:after{background:var(--color12);}

.b-btn[class*="ico-"]::before,
.b-btn[class*="ico-"]::after{content:'';width:1.8rem;height:1.8rem;mask:url(../img/board-aif/ico-btn-arr@2x.png) no-repeat center center / 100%;}
.b-btn[class*="ico-"]:not(.reverse)::before{display:none;}
.b-btn[class*="ico-"]:not(.reverse)::after{display:block;}
.b-btn.reverse[class*="ico-"]::before{display:block;}
.b-btn.reverse[class*="ico-"]::after{display:none;}

.b-btn.ico-arr::before,
.b-btn.ico-arr::after{mask-image:url(../img/board-aif/ico-btn-arr@2x.png);}
.b-btn.ico-arr-back::before,
.b-btn.ico-arr-back::after{mask-image:url(../img/board-aif/ico-btn-arr-reverse@2x.png);}
.b-btn.ico-list::before,
.b-btn.ico-list::after{mask-image:url(../img/board-aif/ico-btn-list@2x.png);}
.b-btn.close::after{content:'';display:block;width:1.8rem;height:1.8rem;mask:url(../img/board-aif/ico-close01@2x.png) no-repeat center center / 100%;}


/** 산학협력단 마이페이지 **/
/* 산학협력단 마이페이지 레이아웃 */
.my-page-wrapper .my-page-outer{display:flex;gap:9rem;margin:0 auto;padding:0 2rem;max-width:104rem;box-sizing:border-box;}
.my-page-wrapper .my-page-outer .lnb-wrap{width:15rem;}
.my-page-wrapper .my-page-outer .sub-content-outer{width:calc(100% - 24rem);}
.my-page-wrapper .my-page-outer .sub-content-outer .title .page-title{margin:0 0 4rem;font-size:3.6rem;font-weight:var(--font-weight-bold);line-height:4.3rem;}
.my-page-wrapper .b-category-box-aif{padding:0 0 4rem;}
.my-page-wrapper .b-category-box-aif ul{gap:1.4rem 1rem;}

body.my-page-main .my-page-wrapper .my-page-outer .sub-content-outer .title,
body.my-page-main .my-page-wrapper .my-page-outer .sub-content-outer .m-lnb-wrap,
body:not(.my-page-main) .my-page-wrapper .my-page-outer .sub-content-outer .m-lnb-wrap{display:none;}

/* 산학협력단 마이페이지 메인 */
.b-my-page-wrap{display:flex;flex-direction:column;gap:8rem;}
.b-my-page-wrap .my-page-box .my-page-title-box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;gap:1rem;padding:0 0 2rem;}
.b-my-page-wrap .my-page-box .my-page-title-box .my-page-title{font-size:2.2rem;font-weight:var(--font-weight-bold);color:var(--black100);line-height:2.6rem;}
.b-my-page-wrap .my-page-box .my-page-title-box .b-btn-wrap-aif{padding:0;}
.b-my-page-wrap .my-page-box .my-page-title-box .b-btn-wrap-aif .b-btn{border-color:var(--color04);}
.b-my-page-wrap .my-page-box .my-page-con .progress-list{display:flex;gap:8px;}
.b-my-page-wrap .my-page-box .my-page-con .progress-list > li{display:flex;flex-direction:column;gap:4rem;padding:2.6rem 2.4rem 2.3rem;width:calc(100% / 3 - 5.333px);border:1px solid var(--color07);border-radius:1.6rem;background-color:var(--color26);box-sizing:border-box;}
.b-my-page-wrap .my-page-box .my-page-con .progress-list > li a{display:block;position:relative;font-size:1.6rem;font-weight:var(--font-weight-bold);line-height:1.9rem;}
.b-my-page-wrap .my-page-box .my-page-con .progress-list > li a::after{content:'';position:absolute;top:50%;right:0;width:1.2rem;height:1.2rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-progress-arrow@2x.png) no-repeat 0 0/100%;transform:translateY(-50%);}
.b-my-page-wrap .my-page-box .my-page-con .progress-list > li ul{display:flex;gap:3.3rem;}
.b-my-page-wrap .my-page-box .my-page-con .progress-list > li ul li{display:flex;justify-content:space-between;position:relative;width:50%;font-size:1.5rem;font-weight:var(--font-weight-semibold);color:var(--color23);line-height:2rem;}
.b-my-page-wrap .my-page-box .my-page-con .progress-list > li ul li::after{content:'';position:absolute;top:50%;right:-1.6rem;width:1px;height:1.4rem;background-color:var(--color11);transform:translateY(-50%);}
.b-my-page-wrap .my-page-box .my-page-con .progress-list > li ul li:last-of-type::after{display:none;}
.b-my-page-wrap .my-page-box .my-page-con .progress-list > li ul li span{color:var(--color02);}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list{display:flex;flex-wrap:wrap;gap:2.4rem;}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li{width:calc(25% - 1.8rem);text-align:center;}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li a{display:flex;flex-direction:column;justify-content:center;align-items:center;gap:4px;min-height:11.2rem;border:1px solid var(--color07);border-radius:1.6rem;}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li a::before{content:'';width:4.8rem;height:4.8rem;background-size:100%;background-repeat:no-repeat;background-position:cener;}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li.intro a::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-shortcut-intro@2x.png);}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li.work a::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-shortcut-work@2x.png);}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li.rule a::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-shortcut-rule@2x.png);}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li.map a::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-shortcut-map@2x.png);}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li.news a::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-shortcut-news@2x.png);}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li.notice a::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-shortcut-notice@2x.png);}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li.faq a::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-shortcut-faq@2x.png);}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li.qna a::before{background-image:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-shortcut-qna@2x.png);}
.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li a p{font-size:1.5rem;font-weight:var(--font-weight-semibold);color:var(--color02);line-height:2.3rem;}
.my-page-wrapper .bn-list-common-aif.no-data{display:flex;justify-content:center;align-items:center;flex-direction:column;gap:2rem;width:100%;min-height:15.2rem;border-top:3px solid var(--color22);border-bottom:1px solid var(--color07);}
.my-page-wrapper .bn-list-common-aif.no-data p{font-size:1.6rem;font-weight:var(--font-weight-medium);line-height:1.9rem;}
.my-page-wrapper .bn-list-common-aif.no-data .b-btn-wrap-aif{padding:0;}


@media screen and (max-width:1024.98px){
	/* 카테고리 */
	.b-category-box-aif.center ul{justify-content:flex-start;}

	/** 산학협력단 마이페이지 **/
	/* 산학협력단 마이페이지 레이아웃 */
	.my-page-wrapper .my-page-outer{flex-direction:column;}
	.my-page-wrapper .my-page-outer .lnb-wrap{width:100%;}
	.my-page-wrapper .my-page-outer .sub-content-outer{width:100%;}
	.my-page-wrapper .my-page-outer .sub-content-outer .title .page-title{margin:0 0 2.4rem;font-size:2.4rem;line-height:2.9rem;}
	body:not(.my-page-main) .my-page-wrapper .my-page-outer .lnb-wrap{display:none;}
	body:not(.my-page-main) .my-page-wrapper .my-page-outer .sub-content-outer .m-lnb-wrap{display:block;}
	.my-page-wrapper .m-lnb-wrap{margin:0 0 4rem;}
	.my-page-wrapper .my-lnb-box-m .m-my-title{padding:0 0 2.4rem;font-size:3.6rem;font-weight:var(--font-weight-bold);line-height:4.3rem;}
	.my-page-wrapper .my-lnb-box-m{position:relative;}
	.my-page-wrapper .my-lnb-box-m label{display:block;padding:8px 1.5rem;border:1px solid var(--color23);border-radius:1px;background:url(/_res/postech-aif/_share/img/board-aif/ico-my-page-mo-lnb-arrow@2x.png) no-repeat right 8px center/2.4rem;font-size:1.4rem;color:var(--color09);line-height:2.1rem;box-sizing:border-box;}
	.my-page-wrapper .my-lnb-box-m .tab-sel{position:absolute;left:0;top:0;width:100%;height:100%;background:transparent;border:0;color:#fff;opacity:0;}
}

@media screen and (max-width:768px){

	/* common */
	.b-bg-desc{font-size:1.4rem;line-height:2.1rem;}
	.b-ul-type-bar li{margin:0 0 2px;font-size:1.4rem;line-height:2.1rem;}

	/***** 게시판 공통 *****/
	.b-h4-tit01{padding:0 0 1.6rem;}
	.b-bg-box{margin:0 0 5.6rem;padding:2rem;}

	/* 전체 선택/비선택 체크박스(관리자) */
	.adm-chk label{font-size:1.4rem;}
	.article-chk{position:absolute;top:0;left:0;z-index:5;}
	.article-chk input{margin:0;width:14px;height:14px;}

	/* colgroup 너비 지정 클래스 */
	.b-col-auto{width:85%;}
	.co-board table colgroup > [class*='b-col']{display:none;width:0;}
	.b-input{min-width:unset;}
	.layout-sub .co-board{padding:0 1.6rem;}

	/* 총 게시글 수 */
	.b-total-wrap-aif p{font-size:1.6rem;line-height:2.4rem;}
	.b-total-wrap-aif.pc-right p{text-align:left;}
	.b-search-bg-box + .b-total-wrap-aif{justify-content:flex-start;}

	/* 검색영역 */
	.bn-search-aif{padding:0 0 8px;}
	.bn-search-aif:has(.b-search-wrap-mobile){padding:0 0 8px;}
	.bn-search-aif form{flex-direction:column-reverse;align-items:start;}
	.bn-search-aif .b-search-wrap{width:100%;}
	.bn-search-aif .b-search-box{min-width:0;max-width:none;}
	.bn-search-aif .b-search-box input{min-width:0;} /* 반응형 시 화면 넘치는 문제 해결 */

	.bn-search-aif .b-slogan{font-size:4rem;line-height:5.2rem;}
	.bn-search-aif .b-search-bg-box{padding:1.7rem 1.6rem;border-radius:2rem;}
	.bn-search-aif .b-search-bg-box:has(.b-proposal-box){padding:3.2rem;}
	.bn-search-aif .b-search-row-box{flex-wrap:wrap;gap:2rem;}
	.bn-search-aif .b-search-col-box{flex-wrap:wrap;width:100%;}
	.bn-search-aif .b-search-col-box:nth-of-type(n+2){gap:0;}
	.bn-search-aif .b-search-col-box .b-h5-tit01{margin:0 0 8px;width:100%;}
	.bn-search-aif .b-period-box{width:100%;}
	.bn-search-aif .b-input.datepicker{width:auto;min-width:0;}
	.bn-search-aif .b-search-col-box select{min-width:9.2rem;}
	.bn-search-aif .b-search-wrap-mobile{display:flex;flex-direction:column;gap:1.2rem;padding:0 0 5rem;}
	.bn-search-aif .b-search-wrap-mobile select,
	.bn-search-aif .b-search-wrap-mobile .b-search-box{border-radius:8px;}
	.bn-search-aif .b-researcher-box{padding:0 0 5rem;}
	.bn-search-aif .b-researcher-box .b-slogan{font-size:3.2rem;line-height:4.2rem;}
	.bn-search-aif .b-proposal-box{flex-wrap:wrap;flex-direction:column;align-items:flex-start;gap:3.2rem;}
	.bn-search-aif .b-slogan-desc{font-size:1.6rem;line-height:2.4rem;}
	.bn-search-aif .b-proposal-box .b-btn-wrap-aif{gap:1.4rem;}

	.b-chk-box{width:100%;}

	/* 검색 영역 type02(산학연 성과안내) */
	.bn-search-aif.type02 form{flex-direction:column-reverse;}

	/* 카테고리 */
	.b-category-box-aif{padding:0 0 4rem;}
	.b-category-box-aif.faq ul{gap:1rem;}
	.b-category-box-aif ul li a{padding:8.5px 2rem;}
	.b-category-box-aif .b-category-inner-box{gap:4rem;padding:1.6rem;border-radius:2rem;}
	.b-category-box-aif.steps{padding:0 0 4rem;}
	.b-category-box-aif.steps .b-h5-tit01{margin:0 0 1.2rem;padding:0;}
	.b-category-box-aif.type02{padding:0 0 3.2rem;}
	.b-category-box-aif.type02 ul li a{padding:8px 2rem;}

	/* 카테고리 하단 슬라이드 */
	.bn-top-slide-box{margin:0 -2rem;padding:1.6rem 0 6rem;overflow:hidden;}
	.bn-top-slide-box .b-top-slide-swiper{overflow:inherit;}
	.bn-top-slide-box .b-top-slide-swiper .swiper-slide:first-of-type{margin-left:2rem;}
	.bn-top-slide-box .b-card{border-radius:2rem;}
	.bn-top-slide-box .b-top-control-wrap{justify-content:flex-start;padding:1.6rem 0 0 2rem;}

	/* 페이징 - .b-paging-aif */
	.b-paging-aif .b-paging-wrap ul{padding:3.6rem 0 0;}
	.b-paging-aif .b-paging-wrap ul li a{font-size:1.8rem;}
	.b-paging-aif .b-paging-wrap ul li.pager a{width:1.6rem;height:1.6rem;}
	.b-paging-aif .b-paging-wrap ul li:is(.first,.last) a{width:1.3rem;height:1.6rem;}
	.b-paging-aif .b-paging-wrap ul li:is(.prev,.next) a{width:1rem;height:1.6rem;}
	.b-paging-aif .b-paging-wrap ul li.first a{margin:0 2rem 0 0;}
	.b-paging-aif .b-paging-wrap ul li.prev a{margin:0 1rem 0 0;}
	.b-paging-aif .b-paging-wrap ul li.next a{margin:0 0 0 1rem;}
	.b-paging-aif .b-paging-wrap ul li.last a{margin:0 0 0 2rem;}
	.b-paging-aif .b-paging-wrap ul li:not(.pager) a{padding:5px 1.2rem;min-width:2rem;min-height:2rem;}

	/* 버튼 - .b-btn */	
	.b-btn-wrap-aif.m-justify-space-between{justify-content:space-between;}
	.b-btn-wrap-aif > div{width:100%;}
	.b-btn{min-width:auto;min-height:auto;}	

	/** 산학협력단 마이페이지 **/
	/* 산학협력단 마이페이지 레이아웃 */
	.my-page-wrapper .my-page-outer{gap:5rem;}

	/* 산학협력단 마이페이지 메인 */
	.b-my-page-wrap{gap:5rem;}
	.b-my-page-wrap .my-page-box .my-page-con .progress-list{flex-direction:column;}
	.b-my-page-wrap .my-page-box .my-page-con .progress-list > li{gap:2.8rem;padding:2.8rem 2.4rem 2.4rem;width:100%;}
	.b-my-page-wrap .my-page-box .my-page-con .progress-list > li ul{gap:4.9rem;}
	.b-my-page-wrap .my-page-box .my-page-con .progress-list > li ul li::after{right:-2.4rem;}
	.b-my-page-wrap .my-page-box .my-page-con .shortcut-list{gap:1.2rem;}
	.b-my-page-wrap .my-page-box .my-page-con .shortcut-list li{width:calc(50% - 6px);}
	.my-page-wrapper .bn-list-common-aif.no-data{min-height:13.2rem;}

}
@media screen and (max-width:480px){
	/***** 게시판 공통 *****/
	.bn-view-common .b-content-box iframe{height:270px;}

}